{
  "name": "webpack-yarn",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "bootstrap": "^4.1.3",
    "css-loader": "^1.0.1",
    "image-webpack-loader": "^4.6.0",
    "jquery": "^3.3.1",
    "node-sass": "^4.10.0",
    "popper.js": "^1.14.6",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "webpack": "^4.26.1",
    "webpack-cli": "^3.1.2"
  },
  "devDependencies": {
    "file-loader": "^2.0.0"
  }
}
